Today when updating my ruby to 2.2.5 I faced some troubles with updating my bundle. The error was


  # sudo gem install json 

  Building native extensions.  This could take a while...
  ERROR:  Error installing json:
    ERROR: Failed to build gem native extension.
    

After some investigation I found a way to install json and finally got SimpleCov and Mutant running.


  brew install coreutils
  gem install json
  
  bundle
  

Links

have fun and happy hacking